## ruby-rails-dom-testing 1.0.6

=== debian/changelog ===
ruby-rails-dom-testing (1.0.6-1) unstable; urgency=medium

  * Initial release

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 13 Aug 2015 15:38:16 -0300
