=== debian/control ===
Source: ruby-rails-dom-testing
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-activesupport (<< 2:5.0),
               ruby-activesupport (>= 2:4.2.0),
               ruby-nokogiri (>= 1.6.0),
               ruby-rails-deprecated-sanitizer (>= 1.0.1)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rails-dom-testing.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rails-dom-testing.git
Homepage: https://github.com/rails/rails-dom-testing
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-rails-dom-testing
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activesupport (<< 2:5.0),
         ruby-activesupport (>= 2:4.2.0),
         ruby-nokogiri (>= 1.6.0),
         ruby-rails-deprecated-sanitizer (>= 1.0.1),
         ${misc:Depends},
         ${shlibs:Depends}
Description: SOM and Selector assertions for Rails applications
 This package provides test assertions for dealing with HTML content. DOM trees
 can be tested using `assert_dom_equal` and `assert_dom_not_equal`, and HTML
 elements can be tested using `assert_select`, `assert_select_encoded`,
 `assert_select_email`, and selected with `css_select`.
