=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rails-dom-testing .*/rails-dom-testing-(.*).tar.gz
