## ruby-rails-dom-testing 2.0.3

=== debian/changelog ===
ruby-rails-dom-testing (2.0.3-3) unstable; urgency=medium

  * Re-upload to unstable
  * Bump Standards-Version to 4.3.0 (no changes needed)

 -- Sruthi Chandran <srud@disroot.org>  Thu, 03 Jan 2019 22:12:08 +0530

ruby-rails-dom-testing (2.0.3-2) experimental; urgency=medium

  * Fix activesupport dependency version

 -- Sruthi Chandran <srud@disroot.org>  Fri, 04 May 2018 14:53:22 +0530

ruby-rails-dom-testing (2.0.3-1) experimental; urgency=medium

  * New upstream release 
  * Remove relax-nokogiri-dependency.patch - fixed upstream
  * Add myself to uploaders
  * Updated Vcs-* urls to salsa.debian.org
  * Bump Standards-version, debhelper and compat

 -- Sruthi Chandran <srud@disroot.org>  Tue, 01 May 2018 16:06:43 +0530

ruby-rails-dom-testing (1.0.6-2) unstable; urgency=medium

  * Team upload
  * Relax dependency on ruby-nokogiri (Closes: #869041)

 -- Pirate Praveen <praveen@debian.org>  Thu, 20 Jul 2017 17:38:54 +0530
