=== debian/control ===
--- 
+++ 
@@ -2,16 +2,15 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Antonio Terceiro <terceiro@debian.org>
-Build-Depends: debhelper (>= 9~),
+Uploaders: Sruthi Chandran <srud@disroot.org>
+Build-Depends: debhelper (>= 11~),
                gem2deb,
-               ruby-activesupport (<< 2:5.0),
                ruby-activesupport (>= 2:4.2.0),
                ruby-nokogiri (>= 1.6.0),
                ruby-rails-deprecated-sanitizer (>= 1.0.1)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rails-dom-testing.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rails-dom-testing.git
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rails-dom-testing.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rails-dom-testing
 Homepage: https://github.com/rails/rails-dom-testing
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
@@ -20,7 +19,6 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-activesupport (<< 2:5.0),
          ruby-activesupport (>= 2:4.2.0),
          ruby-nokogiri (>= 1.6.0),
          ruby-rails-deprecated-sanitizer (>= 1.0.1),
