=== debian/watch ===
version=3
https://gemwatch.debian.net/rails-dom-testing .*/rails-dom-testing-(.*).tar.gz
