## ruby-rails-dom-testing 2.2.0

=== debian/changelog ===
ruby-rails-dom-testing (2.2.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

  [ Cédric Boutillier ]
  * New upstream version 2.2.0
  * Refresh packaging files with dh_make_ruby -w
  * Update years in copyright file
  * Bump Standards-Version to 4.7.0 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Tue, 14 Jan 2025 18:38:27 +0100

ruby-rails-dom-testing (2.0.3-4) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.
  * Update watch file format version to 4.
  * Update standards version to 4.5.0, no changes needed.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-activesupport,
      ruby-nokogiri and ruby-rails-deprecated-sanitizer.
    + ruby-rails-dom-testing: Drop versioned constraint on ruby-activesupport,
      ruby-nokogiri and ruby-rails-deprecated-sanitizer in Depends.

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Switch to gem-install layout for `bundle install --local` compat

 -- Pirate Praveen <praveen@debian.org>  Sun, 23 Jan 2022 12:46:51 +0530
