=== debian/control ===
Source: ruby-rails-dom-testing
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-activesupport (>= 2:5.0.0),
               ruby-minitest,
               ruby-nokogiri (>= 1.6)
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rails-dom-testing.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rails-dom-testing
Homepage: https://github.com/rails/rails-dom-testing
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-rails-dom-testing
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: SOM and Selector assertions for Rails applications
 This package provides test assertions for dealing with HTML content. DOM trees
 can be tested using `assert_dom_equal` and `assert_dom_not_equal`, and HTML
 elements can be tested using `assert_select`, `assert_select_encoded`,
 `assert_select_email`, and selected with `css_select`.
