## ruby-rails-dom-testing 2.3.0

=== debian/changelog ===
ruby-rails-dom-testing (2.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove unused debian/patches/ directory.
  * Remove problematic debian/.gitattributes.
  * debian/control:
    - Add myself as an uploader.
    - Add Build-Depends on dh-sequence-ruby.
    - Move rake, ruby-activesupport, ruby-minitest, and ruby-nokogiri to
      Build-Depends-Indep.
    - Remove obsolete version constraints on gem2deb, ruby-activesupport, and
      ruby-nokogiri.
    - Remove obsolete "Rules-Requires-Root: no".
    - Bump Standards-Version from 4.7.0 to 4.7.2, no changes needed.
  * debian/copyright:
    - Add myself to the "Files: debian/*" stanza.
    - Reformat for readability.
  * debian/rules:  Remove obsolete "--with ruby".

 -- Soren Stoutner <soren@debian.org>  Thu, 14 Aug 2025 16:10:11 -0700
