=== debian/control ===
--- 
+++ 
@@ -2,19 +2,20 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Sruthi Chandran <srud@disroot.org>
+Uploaders: Soren Stoutner <soren@debian.org>,
+           Sruthi Chandran <srud@disroot.org>
 Build-Depends: debhelper-compat (= 13),
-               gem2deb (>= 1),
-               rake,
-               ruby-activesupport (>= 2:5.0.0),
-               ruby-minitest,
-               ruby-nokogiri (>= 1.6)
-Standards-Version: 4.7.0
+               dh-sequence-ruby,
+               gem2deb
+Build-Depends-Indep: rake,
+                     ruby-activesupport,
+                     ruby-minitest,
+                     ruby-nokogiri
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rails-dom-testing.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rails-dom-testing
 Homepage: https://github.com/rails/rails-dom-testing
 Testsuite: autopkgtest-pkg-ruby
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 
 Package: ruby-rails-dom-testing
 Architecture: all
